* {color:white; text-decoration-line:none}

body {background-image:url("pub_martha_bg.jpg"); background-size:100% auto}

.clAuth {font-family:Lucida Calligraphy, Times New Roman; text-align:center; font-size:4vmax; text-shadow:0 .2vmax .2vmax yellow, 0 -.2vmax .2vmax yellow}

.clInt {color:white; font-family:Lucida Calligraphy, Times New Roman; background-image:url("banner.png"); background-size:100% 100%; padding:2vmax; text-align:center; font-size:1.6vmax; text-shadow:0 .1vmax .1vmax yellow, 0 -.1vmax .1vmax yellow}
.clInt:hover {text-shadow:0 .1vmax .1vmax dodgerblue, 0 -.1vmax .1vmax dodgerblue}

.clLabel {font-family:Lucida Calligraphy, Times New Roman; background-image:url("banner.png"); background-size:100% 100%; padding:2vmax; text-align:center; font-size:1.6vmax; text-shadow:0 .1vmax .1vmax yellow, 0 -.1vmax .1vmax yellow}

.clRem {font-family:Lucida Calligraphy, Times New Roman; text-align:center; font-size:0.8vmax}

.clBold {font-family:Lucida Bright, Times New Roman; text-align:justify; font-size:1.2vmax; padding-bottom:.8vmax; color:lightgoldenrodyellow}

.clSpan {color:lightgoldenrodyellow}
.clSpan:hover {color:cornflowerblue}

.clText {font-family:Lucida Bright, Times New Roman; text-align:justify; font-size:1vmax; padding-bottom:.6vmax}

table {table-layout:fixed; width:100%}

.clHref {font-family:Lucida Calligraphy, Times New Roman; text-align:center; font-size:1.4vmax; text-shadow:0 .1vmax .1vmax yellow, 0 -.1vmax .1vmax yellow}
.clHref:hover {text-shadow:0 .1vmax .1vmax dodgerblue, 0 -.1vmax .1vmax dodgerblue}

.imag {width: 100%; border-width: thin; border-style:solid; border-color:rgba(0,0,0,0)}
.imag:hover {border-width: thin; border-style:solid; border-color:blue}